namespace TP03Ex1_TarifVoyage
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblprix = new System.Windows.Forms.Label();
            this.Label7 = new System.Windows.Forms.Label();
            this.lblcumul = new System.Windows.Forms.Label();
            this.lblnbpers = new System.Windows.Forms.Label();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.Label3 = new System.Windows.Forms.Label();
            this.btnvalider = new System.Windows.Forms.Button();
            this.txtage = new System.Windows.Forms.TextBox();
            this.Label2 = new System.Windows.Forms.Label();
            this.txttarif = new System.Windows.Forms.TextBox();
            this.Label1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // lblprix
            // 
            this.lblprix.Location = new System.Drawing.Point(153, 90);
            this.lblprix.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblprix.Name = "lblprix";
            this.lblprix.Size = new System.Drawing.Size(35, 15);
            this.lblprix.TabIndex = 25;
            this.lblprix.Text = "0";
            // 
            // Label7
            // 
            this.Label7.Location = new System.Drawing.Point(17, 88);
            this.Label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label7.Name = "Label7";
            this.Label7.Size = new System.Drawing.Size(128, 23);
            this.Label7.TabIndex = 24;
            this.Label7.Text = "Prix personne";
            // 
            // lblcumul
            // 
            this.lblcumul.Location = new System.Drawing.Point(153, 156);
            this.lblcumul.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblcumul.Name = "lblcumul";
            this.lblcumul.Size = new System.Drawing.Size(43, 16);
            this.lblcumul.TabIndex = 22;
            this.lblcumul.Text = "0";
            // 
            // lblnbpers
            // 
            this.lblnbpers.Location = new System.Drawing.Point(153, 122);
            this.lblnbpers.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblnbpers.Name = "lblnbpers";
            this.lblnbpers.Size = new System.Drawing.Size(35, 15);
            this.lblnbpers.TabIndex = 21;
            this.lblnbpers.Text = "0";
            // 
            // Label5
            // 
            this.Label5.Location = new System.Drawing.Point(17, 156);
            this.Label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(128, 17);
            this.Label5.TabIndex = 20;
            this.Label5.Text = "Cumul Prix Personnes";
            // 
            // Label4
            // 
            this.Label4.Location = new System.Drawing.Point(17, 122);
            this.Label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(128, 23);
            this.Label4.TabIndex = 19;
            this.Label4.Text = "Nombre de personnes";
            // 
            // Label3
            // 
            this.Label3.Location = new System.Drawing.Point(205, 19);
            this.Label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(69, 23);
            this.Label3.TabIndex = 18;
            this.Label3.Text = "Euros";
            // 
            // btnvalider
            // 
            this.btnvalider.Location = new System.Drawing.Point(181, 51);
            this.btnvalider.Margin = new System.Windows.Forms.Padding(2);
            this.btnvalider.Name = "btnvalider";
            this.btnvalider.Size = new System.Drawing.Size(85, 23);
            this.btnvalider.TabIndex = 17;
            this.btnvalider.Text = "Valider";
            this.btnvalider.Click += new System.EventHandler(this.btnValider_Click);
            // 
            // txtage
            // 
            this.txtage.Location = new System.Drawing.Point(122, 53);
            this.txtage.Margin = new System.Windows.Forms.Padding(2);
            this.txtage.Name = "txtage";
            this.txtage.Size = new System.Drawing.Size(44, 20);
            this.txtage.TabIndex = 16;
            // 
            // Label2
            // 
            this.Label2.Location = new System.Drawing.Point(17, 53);
            this.Label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(99, 16);
            this.Label2.TabIndex = 15;
            this.Label2.Text = "Age de la personne";
            // 
            // txttarif
            // 
            this.txttarif.Location = new System.Drawing.Point(154, 19);
            this.txttarif.Margin = new System.Windows.Forms.Padding(2);
            this.txttarif.Name = "txttarif";
            this.txttarif.Size = new System.Drawing.Size(44, 20);
            this.txttarif.TabIndex = 14;
            // 
            // Label1
            // 
            this.Label1.Location = new System.Drawing.Point(17, 19);
            this.Label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(137, 23);
            this.Label1.TabIndex = 13;
            this.Label1.Text = "Tarif de base du voyage";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(300, 189);
            this.Controls.Add(this.lblprix);
            this.Controls.Add(this.Label7);
            this.Controls.Add(this.lblcumul);
            this.Controls.Add(this.lblnbpers);
            this.Controls.Add(this.Label5);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.btnvalider);
            this.Controls.Add(this.txtage);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.txttarif);
            this.Controls.Add(this.Label1);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "Form1";
            this.Text = "Tarification Voyage";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label lblprix;
        internal System.Windows.Forms.Label Label7;
        internal System.Windows.Forms.Label lblcumul;
        internal System.Windows.Forms.Label lblnbpers;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Button btnvalider;
        internal System.Windows.Forms.TextBox txtage;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.TextBox txttarif;
        internal System.Windows.Forms.Label Label1;
    }
}

